<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Loops</title>
</head>
<body>
<script>
    let a = 0;

    for(let i = 0; i < 10; i++) {
        a = a + i;

        console.log('Итерация -> ', i, a);
    }

    console.log('Result ', a);

</script>
</body>
</html>